11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)
  • Q:

    Bijdrager
    eugene

    Imac g5 van mac os x 10.4 updaten naar leopard

    Hallo,

    Ik wilde vragen of iemand me kan helpen met een upgrade van mijn mac os x systeem 10.4 naar leopard 10.5.

    Kan iemand mij vertellen hoe ik dat het beste kan doen?

    Bedankt alvast


    Bijdrager
    Brombeer

    10.5 dvd erin en opstarten met de C ingedrukt.

    Is het wel een iMac G5?

    • Deze reactie is gewijzigd 3 jaren, 2 maanden geleden door  Brombeer.

    Bijdrager
    Waffle ಠ_ಠ

    Let er wel op dat je eigenlijk alleen het standaard model iSight G5 “out of the box” kan upgraden naar Leopard. De voorgaande twee modellen moeten eerst een geheugenupgrade hebben (naar minimaal 512MB) voor je Leopard kan installeren. Wil je dat Leopard een beetje redelijk draait dan heb je eigenlijk op z’n minst 1GB aan RAM nodig. Mocht het inderdaad een 24″ Intel iMac betreffen dan kan je meteen upgraden; echter zou ik in dat geval naar Snow Leopard upgraden i.p.v. Leopard.

    Leopard draait trouwens minder soepel op oude PowerPC machines dan Tiger. Is het absoluut nodig om te upgraden? Waarvoor wil je hoofdzakelijk Leopard gebruiken? Programma compatibiliteit?

    • Deze reactie is gewijzigd 3 jaren, 2 maanden geleden door  Waffle ಠ_ಠ.
    • Deze reactie is gewijzigd 3 jaren, 2 maanden geleden door  Waffle ಠ_ಠ.
    • Deze reactie is gewijzigd 3 jaren, 2 maanden geleden door  Waffle ಠ_ಠ.

    Bijdrager
    eugene

    Hoi het is de 24 inch g5 idd.
    Alles wat ik wil doen zegt die je mac os x is te oud, bij itunes of logic studio pakt die de cd ook niet hij zegt je mac os is te oud ervoor, terwijl ik altijd mee gewerkt heb tot dat me mac biet ging opstarten en alles via cd opnieuw geinstalleerd heb en nu zit ik met 10.4.


    Bijdrager
    Waffle ಠ_ಠ

    Maar, eh, er is geen 24″ iMac G5. De hele G5-serie was te krijgen met 17″ of 20″ scherm. Klik eens op -menu > Over deze Mac… en klik dan op “Meer info…”. Wat staat er onder modelnaam?


    Bijdrager
    eugene

    Hierbij de foto


    Bijdrager
    janbertwedman

    Dat is geen G5


    Bijdrager
    Waffle ಠ_ಠ

    Overduidelijk geen G5 nee. Je hebt een latere Intel iMac uit 2006. Om precies te zijn gaat het hier om een ‘late 2006’ iMac.

    Ja kan er maximaal Lion (10.7) op draaien, echter zou ik aanraden Snow Leopard te installeren. Deze kan je voor €19 van Apple kopen. Als je later alsnog naar Lion wilt upgraden dan kan je dit gratis vanuit Snow Leopard doen. Daarvoor moet je wel naar de nieuwste versie van Snow Leopard (10.6.8) updaten.

    • Deze reactie is gewijzigd 3 jaren, 2 maanden geleden door  Waffle ಠ_ಠ.
    • Deze reactie is gewijzigd 3 jaren, 2 maanden geleden door  Waffle ಠ_ಠ.

    Bijdrager
    eugene

    Ok thanks


    Bijdrager
    Marius1976

    Goede adviezen hier inderdaad.

    10.4 Tiger = heel goed
    10.5 Leopard= redlijk, maar beter niet doen
    10.6 Snow Leopard = heel goed
    10.7 Lion = matig niet doen

    Het enige voordeel dat je met Lion hebt is dat je dan gebruik kunt maken van iCloud synchronisatie.

    Snow Leopard en Tiger zijn voor deze mac de beste OS X versies buiten dat ene nadeel.


    Bijdrager
    Jakko Westerbeke
    Waffle op 29 april 2015

    Wil je dat Leopard een beetje redelijk draait dan heb je eigenlijk op z’n minst 1GB aan RAM nodig.

    Dat kan ik bevestigen: ik had 768 MB in m’n 1,6 GHz G5, en hoewel Leopard erop liep, kan ik niet zeggen dat het ook lékker liep zodra ik met een programma bezig was dat ook redelijke systeemeisen stelde. Niets meer doend dan mail lezen of zo ging zonder moeite, maar een groot Pages-document zorgde al voor zoveel vertraging dat ik er toen een aantal in stukken heb moeten knippen om de boel werkbaar te houden.

11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.